## MucharmapBlockChaptersModel MucharmapBlockChaptersModel |

## Synopsis

                        MucharmapBlockChaptersModel;
    MucharmapChaptersModel *  mucharmap_block_chapters_model_new
                                                            (void);

## Object Hierarchy

      GObject
       +----GtkListStore
             +----MucharmapChaptersModel
                   +----MucharmapBlockChaptersModel

## Implemented Interfaces

MucharmapBlockChaptersModel implements GtkTreeModel, GtkTreeDragSource, GtkTreeDragDest, GtkTreeSortable and GtkBuildable.

## Description

## Details

### MucharmapBlockChaptersModel

    typedef struct _MucharmapBlockChaptersModel MucharmapBlockChaptersModel;

### mucharmap_block_chapters_model_new ()

    MucharmapChaptersModel *  mucharmap_block_chapters_model_new
                                                            (void);

Returns : |